<a
  href="https://gitlab.com/tripetto/examples/angular-bootstrap"
  target="_blank"
  role="button"
  class="btn btn-sm btn-link"
  [ngClass]="isDropdown ? 'dropdown-item' : ''"
>
  <i class="fas fa-code fa-fw me-2"></i>Get source
</a>
<a
  href="https://gitlab.com/tripetto/examples/angular-bootstrap/blob/main/README.md"
  target="_blank"
  role="button"
  class="btn btn-sm btn-link"
  [ngClass]="isDropdown ? 'dropdown-item' : ''"
>
  <i class="fas fa-book-reader fa-fw me-2"></i>View readme
</a>
<a
  href="#"
  (click)="app.restore()"
  role="button"
  class="btn btn-sm btn-link"
  [ngClass]="isDropdown ? 'dropdown-item' : ''"
>
  <i class="fas fa-backward-step fa-fw me-2"></i>Restore demo
</a>
